<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a3e9f30c-d49d-e511-940f-00155d14f3b3}</WebResourceId>
  <Name>bah_SDK.REST.js</Name>
  <DisplayName>SDK.REST.js</DisplayName>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/bah_SDKRESTjsA3E9F30C-D49D-E511-940F-00155D14F3B3</FileName>
</WebResource>